Apple Store Review Rejected with SDK36

Got this message when my app got reviewed after upgrading to SDK36

I am using these image deps:

"expo-font": "~8.0.0",
"expo-image-manipulator": "~8.0.0",

Hey @benawad,

Sorry for this. We are aware of users encountering this as a result of using expo-image-picker version 8.0.0 and we’ve since released 8.0.1 to remedy it. Is there any chance you have expo-image-picker as a dependency as well?

Cheers,
Adam

oops, I mean’t to include that

I am using "expo-image-picker": "~8.0.1",

And I thought I published with that version, but I’ll retry.

1 Like

@adamjnav im into the same trouble and im not using the expo-image-picker, here my issue:

@benawad https://github.com/expo/expo/issues/6456#issuecomment-565212358

1 Like

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.